{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/clutch",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/gearshift",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/inline_optical_sensor",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/transmitter",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/compass",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/dispenser",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/dropper",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/note_block",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/piston",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/redstone_repeater",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/redstone_torch",
			"required": false
		},
		{
			"id": "beachparty:mini_fridge",
			"required": false
		},
		{
			"id": "brewery:breathalyzer",
			"required": false
		},
		{
			"id": "candlelight:typewriter_copper",
			"required": false
		},
		{
			"id": "candlelight:typewriter_iron",
			"required": false
		},
		{
			"id": "cobblemon:cell_battery",
			"required": false
		},
		{
			"id": "cobblemon:choice_band",
			"required": false
		},
		{
			"id": "cobblemon:eject_button",
			"required": false
		},
		{
			"id": "cobblemon:fossil_analyzer",
			"required": false
		},
		{
			"id": "create_connected:brake",
			"required": false
		},
		{
			"id": "create:cart_assembler",
			"required": false
		},
		{
			"id": "create:clutch",
			"required": false
		},
		{
			"id": "create:controller_rail",
			"required": false
		},
		{
			"id": "create:gearshift",
			"required": false
		},
		{
			"id": "create:pulse_extender",
			"required": false
		},
		{
			"id": "create:pulse_repeater",
			"required": false
		},
		{
			"id": "create:rose_quartz_lamp",
			"required": false
		},
		{
			"id": "create:sticker",
			"required": false
		},
		{
			"id": "create:transmitter",
			"required": false
		},
		{
			"id": "create_connected:inverted_clutch",
			"required": false
		},
		{
			"id": "create_connected:inverted_gearshift",
			"required": false
		},
		{
			"id": "createpropulsion:inline_optical_sensor",
			"required": false
		},
		{
			"id": "minecraft:compass",
			"required": false
		},
		{
			"id": "minecraft:dispenser",
			"required": false
		},
		{
			"id": "minecraft:dropper",
			"required": false
		},
		{
			"id": "minecraft:note_block",
			"required": false
		},
		{
			"id": "minecraft:piston",
			"required": false
		},
		{
			"id": "minecraft:redstone_torch",
			"required": false
		},
		{
			"id": "minecraft:repeater",
			"required": false
		},
		{
			"id": "xercamusic:music_box",
			"required": false
		}
	]
}